Removing obsolete target override_dh_builddeb from debian/rules file.
[debian/lxpanel.git] / debian / rules
index 146bc51..c62c7a9 100755 (executable)
@@ -18,9 +18,6 @@ else
        dh_auto_configure -- --enable-man --with-plugins=all,-netstat --disable-silent-rules
 endif
 
-override_dh_builddeb:
-       dh_builddeb -- -Zxz -z9
-
 override_dh_strip:
        dh_strip --dbg-package=lxpanel-dbg